Bug 862409 - Weak password prompt has wrong button name
Weak password prompt has wrong button name
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 15:42 EDT by Paul W. Frields
Modified: 2013-01-10 01:55 EST (History)
5 users (show)

See Also:
Fixed In Version: anaconda-18.13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 21:44:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix reference to button label (621 bytes, patch)
2012-10-02 15:42 EDT, Paul W. Frields
no flags Details | Diff

  None (edit)
Description Paul W. Frields 2012-10-02 15:42:57 EDT
Created attachment 620476 [details]
Fix reference to button label

anaconda-18.11

When a weak root password is entered, after hitting the "Done" button, the prompt that appears to confirm the weak entry a second time refers to a nonexistent "Back" button.  Attaching a patch for this.
Comment 1 Jesse Keating 2012-10-02 15:48:12 EDT
Thanks!
Comment 2 Fedora Update System 2012-10-03 20:56:52 EDT
anaconda-18.12-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/anaconda-18.12-1.fc18
Comment 3 Fedora Update System 2012-10-04 13:50:28 EDT
Package anaconda-18.12-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-18.12-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15378/anaconda-18.12-1.fc18
then log in and leave karma (feedback).
Comment 4 Paul W. Frields 2012-10-30 10:56:36 EDT
Prompt appears correctly in the last Anaconda I tested (18.19)
Comment 5 Adam Williamson 2012-11-22 21:44:16 EST
This bug looks to have been fixed for many anaconda builds now but missed being closed. If you find you are still experiencing it with Fedora 18 Beta (RC1) or later, please re-open the bug.

(ref comment #4)

Note You need to log in before you can comment on or make changes to this bug.